Categories:
  - Multimedia
License: GPL-3.0-only
AuthorName: Ivan D'Ortenzio
SourceCode: https://github.com/enricocid/Music-Player-GO
IssueTracker: https://github.com/enricocid/Music-Player-GO/issues
Changelog: https://github.com/enricocid/Music-Player-GO/releases
Donate: https://paypal.me/enricocid

AutoName: Music Player GO
Summary: Very slim music player
Description: |-
    ''Music Player GO'' is a very slim music player (small app size). It offers a
    colorful and simple "Unified UI" (no need to navigate between activities). The
    app also features an Equalizer, Themes (Light, dark, night) andmore. It even
    deals with Pause/resume when the headsets are (dis)connected.

RepoType: git
Repo: https://github.com/enricocid/Music-Player-GO.git

Builds:
  - versionName: 2.3.3.3
    versionCode: 49
    commit: v2.3.3.3
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.1.5
    versionCode: 56
    commit: v2.4.1.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.1.8
    versionCode: 59
    commit: v2.4.1.8
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.4.2.2
    versionCode: 62
    commit: v2.4.2.2
    subdir: project/app
    gradle:
      - yes

  - versionName: '2.5'
    versionCode: 63
    commit: v2.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.3
    versionCode: 67
    commit: v2.5.1.3
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.4
    versionCode: 68
    commit: v2.5.1.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.1.5
    versionCode: 69
    commit: v2.5.1.5
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 70
    commit: v2.5.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.3.1
    versionCode: 72
    commit: v2.5.3.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 2.5.3.2
    versionCode: 73
    commit: ae6e2ff6f20cd70e905a06c638e2d1a3a4382d1b
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.0.4.1
    versionCode: 81
    commit: v.3.0.4.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 84
    commit: v3.1.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.2.1
    versionCode: 87
    commit: v3.1.2.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.1.3.2
    versionCode: 90
    commit: v3.1.3.2
    subdir: project/app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 93
    commit: v3.3
    subdir: project/app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 94
    commit: v3.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.4.2
    versionCode: 96
    commit: v3.4.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.0.2
    versionCode: 99
    commit: v3.5.0.2
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.1
    versionCode: 103
    commit: v3.5.2.1
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.4
    versionCode: 106
    commit: v3.5.2.4
    subdir: project/app
    gradle:
      - yes

  - versionName: 3.5.2.5
    versionCode: 107
    commit: v3.5.2.5
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.5.2.6
    versionCode: 108
    commit: v3.5.2.6
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.5.2.7
    versionCode: 109
    commit: v3.5.2.7
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: '3.6'
    versionCode: 111
    commit: v3.6
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.1.2
    versionCode: 114
    commit: v3.6.1.2
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.4.1
    versionCode: 118
    commit: v3.6.4.1
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

  - versionName: 3.6.4.3
    versionCode: 120
    commit: v3.6.4.3
    subdir: project/app
    gradle:
      - yes
    rm:
      - project/gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 3.6.4.3
CurrentVersionCode: 120
